@import "http://fonts.googleapis.com/css?family=Courgette";
@import "http://fonts.googleapis.com/css?family=Roboto:400,500,700";
@import "http://fonts.googleapis.com/css?family=Oswald:400,500,700";
@import "http://fonts.googleapis.com/css?family=Maven+Pro:500";
@import url('reset.css');@import url('skeleton.css');@import url('superfish.css');@import url(http://fonts.googleapis.com/css?family=Open+Sans:700italic,400,600);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {background: url('../images/background.png') repeat;font-family:Arial; font-size:13px; line-height:18px; color:#8bc53e; min-width:960px; background:url(../images/body.jpg) 100% 0 repeat x;-webkit-text-size-adjust: none;}
.main {width:960px;padding:0;margin:0 auto;}

.top_bg{height:93px;border-top:5px solid #767676;}
.glow{min-height:0px;padding-top:10px;padding-bottom:20px;}
/*********************************fonts*************************************/
.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}

.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}
.bg_none{ background:none !important;}

/*==================================== Links ======================================================== */
a {color:#0c4600;outline:none; text-decoration:underline; cursor:pointer;}
a:hover, .f_menu a:hover, .f_menu .current a{ color:#000; text-decoration:none;}
.footer p a
{
    color:#787878;
}
.footer p a:hover, .footer p a.active
{
    color:#8bc53e;
    text-decoration:none;
}

.button{display:inline-block;background:#ff4404;text-transform:uppercase;margin: 23px 0 0 0px;padding:7px 21px 8px;letter-spacing:-1px;text-align:center;font-size: 13px; line-height: 23px; color: #fff;border-radius:2px;font-weight:600;}
.button:hover{ background:#3c3c3c;color:#fff;}
.b_ind{margin-top:31px;}
.b_ind1{margin-top:19px;}
/*================================>> hovers <<========================================*/
.sf-menu li li, .sf-menu a, .read, .pag_box span, .button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.pag_box a{-webkit-transition: all 0.8s ease;-moz-transition: all 0.8s ease;-o-transition: all 0.8s ease;transition: all 0.8s ease;}
/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/
#m_page header{/*margin-bottom:18px;*/}
.head_wrap{margin: 0 0px 18px;/*box-shadow: 0 10px 0 #cbcbcb;border-radius:2px;*/border-bottom:5px solid #8bc53e;border-radius:3px;behavior: url(js/PIE.htc);
     position:relative; }
header { background:#fff; 
        
        border-radius:3px;
        behavior: url(js/PIE.htc);
position:relative;
    border-bottom-color: #BCE8F1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #BCE8F1;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #BCE8F1;
    border-top-color: #BCE8F1;
    color: #3A87AD;padding: 0px 0 0px 10px;height:73px;}
header h1{width:192px;height:43px;float:left;margin: 7px 0 0;}
header h1 a {display:block;width:202px;height:66px;background:url(../images/agtek-logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}


/*********************************content*************************************/
#content {padding: 0px 0px 00px 0px;}
.cont_pad{padding:0px 0 0px 0 !important;}

.section-1
{
    width:400px;
    float:left;
    background-color:#dff9bd;
    margin:10px;
    padding:5px;
    color:#000;
    border-radius:6px 6px 6px 6px; 
    behavior: url(js/PIE.htc);
     position:relative; }
    
    .section-1 img
{
margin:auto! important;
display:block;
   }
   
.section-1 p
{
    text-align:justify;
    /*padding:5px;*/}
    
 .section-0
{
    width:500px;
    float:left;
   /* background-color:#dff9bd;*/
    margin:10px;
    padding:5px;
     color:#000;
     border-radius:6px 6px 6px 6px;
     behavior: url(js/PIE.htc);
     position:relative;  }
    
.section-0 img
{
    float:right;}
    
    .tractor
{
    width:450px;
    float:left;
    background-color:#dff9bd;
    margin:10px;
    padding:5px;
    color:#000;
    border-radius:6px 6px 6px 6px; 
    behavior: url(js/PIE.htc);
     position:relative; }
    
    .tractor img
{
float:left;
margin-right:5px;
   }
   
.tractor p
{
    /*text-align:justify;
    padding:5px;*/} 
    
    
    .optimal
{
    width:930px;
    float:left;
    background-color:#dff9bd;
    margin:10px;
    padding:5px;
    color:#000;
    border-radius:6px 6px 6px 6px;
    behavior: url(js/PIE.htc);
     position:relative;  }
    
    .optimal img
{
float:right;
margin-left:15px;
   }
   
.optimal p
{
    text-align:justify;
    padding:5px;} 
    
    .vedio
{
    width:680px;    
    background-color:#dff9bd;
    margin:10px;
    padding:5px;
    color:#000;
    border-radius:6px 6px 6px 6px;
    behavior: url(js/PIE.htc);
     position:relative;
    padding-left:250px;
       }
    
   .about_txt
{
   
    float:left;
    background-color:#dff9bd;
    margin:10px;
    padding:5px;
    color:#000;
    border-radius:6px 6px 6px 6px; 
    behavior: url(js/PIE.htc);
     position:relative; }  
   
   .about_txt  img {
    border: 2px solid #4c8600;
    box-shadow: 6px 7px 8px -7px #000000;
    float: left;
    margin: 0 20px 20px 10px !important;
}
    
 .about
{
    width:600px;
    float:left;
    background-color:#dff9bd;
    margin:10px;
    padding:5px;
    color:#000;
    border-radius:6px 6px 6px 6px; 
    behavior: url(js/PIE.htc);
     position:relative; }
     
    
    .about img
{
display:block;
margin:0 10px;
float:left;
margin-bottom:20px;
   }
   
.about p
{
    text-align:justify;
    /*padding:5px;*/}
    
   .picture
{
    width:930px;
    float:left;
    background-color:#dff9bd;
    margin:10px;
    padding:5px;
    color:#000;
    border-radius:6px 6px 6px 6px; 
    behavior: url(js/PIE.htc);
     position:relative; }
    
    .picture img
{
float:right;

margin-left:5px;
   }
   
.picture p
{
    text-align:justify;
    padding-left:14px;
    } 
    
  .picture ul li
  {
      margin-left:15px;}
      
    
.section-2 p
{
    text-align:justify;
    padding:5px;}
    
.section-2
{
    width:926px;
    float:left;
    background-color:#fff;
    margin:10px;
    padding:5px;}
    
.section-2 img
{
    margin-left:0px;    
   }
   
.section-2 h3
{
    font-size:15px;
    }
    
  .section-2 h4 a
{
    font-size:18px;
    color:#0071BA;
    padding-left: 10px;
    padding-right: 10px;    }
    
    .section-3
{
    width:930px;
    float:left;
    background-color:#fff;
    margin:10px;
    padding:5px;}
    
  .pro
  {
    width:450px;
    float:left;  
    border:1px solid #f2f5f5;
    margin-left:5px;
    margin-bottom:5px;
      }
      
       .gas
  {
    width:450px;
    float:left;  
    border:1px solid #f2f5f5;
    margin-left:5px;
    margin-bottom:5px;
      }
  
.prod-left
{
    width:320px;
    float:left;
    }
    
.prod-right
{
    width:130px;
    float:left;
   
   }
   
    .prod-right img
{
    width:130px;
    float:right;
    padding-bottom:5px;
   }
   
   
   .prominent{width:900px;
              }
   .prominent-left{width:600px;                  
                   float:left;}
   .prominent-right{width:200px;                    
                    float:left;}
                    
.prominent-right img
{
    
    float:right;
    padding-bottom:5px;
   }
   
.intro-features {
    background-attachment: scroll;   
    background-color: #8bc53e;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #E6E9EE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #E6E9EE;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;        
    padding-left: 0;
    padding-right: 0;    
    width: 100%;
    margin-top:10px;
}
.subpage {
    background-attachment: scroll;   
    background-color: #f2f5f5;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #E6E9EE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #E6E9EE;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;        
    padding-left: 0;
    padding-right: 0;    
    width: 100%;
    margin-top:0px;
}

.subpage p
{
    padding-left:10px;
    padding-right:10px;
    text-align:justify;}
    
 .engin img 
 {
    float:right;
     padding-right:10px;}
     .footer  p
     {
         color:#787878;
     }
.footer 
{
    text-align:center;
    background-attachment: scroll;   
    background-color: #000;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #E6E9EE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #E6E9EE;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;        
    padding-left: 0;
    padding-right: 0;    
    width: 100%;
    padding-top:10px;
    padding-bottom:10px;
}
div.list li {
    background:url(../images/nav_marker.png) no-repeat -0px 2px;
    padding:0px 0 0px 15px;
	font-weight:300;
	font-family:Arial;
	margin-left:15px;
	line-height:18px;	
	text-align:justify;
	margin-bottom:10px;
	 }
	 .weid ul li {
    background:url(../images/nav_marker.png) no-repeat -0px 5px;
    padding:0px 0 0px 15px;
	font-weight:300;
	font-family:Trebuchet MS;
	margin-left:15px;
	line-height:25px;	
	 }
	  .weid img
	  {
	      float:right;
	      padding-left:10px;}
	 
/*===============================>> Paragraphs <<=============================*/

p {margin-bottom:16px; padding:0 10px; color:#000;}
.p2{ margin-bottom:26px;}
.p3{margin-bottom:10px;}
.p4{margin-bottom:32px;}

/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ padding-left:14px;margin-bottom:14px;}
.list1 a{}

/*================================>> H <<========================================*/
h2,h4{ font-weight:normal;font-family:'Maven Pro',sans-serif; letter-spacing:-1px; color:#4c8600!important;}
h3{font-size:20px; margin-left:10px;padding:10px 0; color:#000;}
h2{font-size: 18px; line-height: 24px; color:#000; margin:15px 0;}

.track_col2 h2{ color: #000;
    font-size: 14px !important;
    line-height: 24px;
    margin: 0 auto; }
h2 span{color:#000;}
h2 a {color:#4c8600!important; text-decoration:none;}

h2.ind{ margin-bottom:30px;}
h2.ind1{ margin-bottom:25px;}
h2.t_ind{margin-top:-4px;}
/*================================>> GOOGLE FONTS  <<========================================*/
.banner .read, .slider .banner .title, .open, .sf-menu>li>a, .button, .pag_button{font-family: Trebuchet MS; text-decoration:none;}

.read{}
.inner{}

.terminal ul li
{
     background:url(../images/nav_marker.png) no-repeat -0px 5px; padding-left:14px;}

/*********************************page_1*************************************/
.ext_list>li, .ext_box{ overflow:hidden;}
.ext_list>li>figure, .ext_box>figure{ float:left;}
.ext_list>li>div, .ext_box>div{ overflow: hidden;}

.pl10{padding: 0 0px 0 10px;}
.pl20{padding-left:20px;}
.pr{padding-right:20px;}
.pt{padding-top:4px;}

.serv_list{}
.serv_list>li{border-bottom:1px solid #cccccc;padding-bottom:16px;margin-bottom:15px;}
.serv_list>li>div{padding-right: 20px;}
.serv_list>li>figure{border-radius:100%;width:35px;height:27px;background:#bfbebe;margin-top:1px;padding: 8px 0 0;margin-right: 20px;text-align:center;font-size: 17px; color: #fff;font-weight:bold;}
.serv_list>li .text{clear: both;margin:0 5px 0 0;padding: 12px 0 0;}

.color1{color:#5b5b5b;}
.color2{color:#ff4404;}

.m_bot1{margin-bottom:32px;}
.m_bot2{margin-bottom:14px;}
.m_bot3{margin-bottom:10px;}
.m_bot4{margin-bottom:36px;}
/*********************************page_2*************************************/
.comment{border-top:1px solid #ff4404;margin: 3px 0 0;padding: 24px 0 28px 20px;border-radius:2px;}
.comment .text{position:relative;padding: 0 10px 19px 30px;}
.comment .text:before{width:16px;height:9px;left:0;top:5px;display:block;position:absolute;content:"";}
.comment .author{font-weight:bold;}

.team{overflow:hidden;}
.team>li{float:left;margin-left:10px;width:150px;}
.team>li:first-child{margin-left:0;}
.team>li>a{display:inline-block;margin-bottom:25px;}
/*********************************page_3*************************************/
.service{}
.service .title{font-size: 18px; line-height: 22px; color: #373737;margin-bottom:13px; white-space: nowrap}
.service .title span{color:#ff4404;}
.service .text{border-top:1px solid #ff4404;padding: 23px 20px 31px 19px;border-radius: 0 0 3px 3px;}
.service .button{margin-top:19px;}

.pag_wrap{padding-top:35px;}
.pag_button{display:inline-block; background:#ff4404;color:#fff;font-size:13px;padding:10px 20px 10px;border-radius:2px;}
.pag_button:hover{color:#fff;background:#3c3c3c;}

#cycle>div{height:930px;}
/*********************************page_5*************************************/

.heading
{
    background:#0071BA;
    color:#fff;
     border:1px solid #0071BA;
     font-size:18px;    
	border-collapse: collapse;
     }
     
.heading td
{
    width:160px;
    border:1px solid #0071BA;
    padding:10px;
    border-width: 1px;
	padding: 5px;	
	}
    
.headingdetails
{
   width:320px;
   padding-left:5px; }
    
.heading p
{
    padding-top:10px;}
 
 
 
 .sub-heading
{
    background:#fceae6;
    color:#000;
     border:1px solid #0071BA;     
	border-collapse: collapse;}
     
.sub-heading td
{
    width:300px;
    height:15px;
    border:1px solid #0071BA;
    padding:5px;
}
    
.sub-headingdetails
{
   width:320px;
   padding-left:5px; }
    
.sub-heading p
{
    padding-top:10px;}
    
hr {

}
    
/* Contact form */
.contact
   {
       float:left;       
      height:400px;}
       
   .contact-left
   {
       float:left;
       width:305px;
       margin-right:5px; 
       padding-left:5px;
       }
       
       /************************contact********************/ 
 .green
 {
     color:#000;
     font-size:20px;
     font-weight:600;
     padding-top:10px;}
 
fieldset
{
    border:none;}
 
 input.inputbox,input.required,div.k2AccountPage input[type="text"]
                 {height:30px;
                  margin-bottom:5px;
                  padding:5px 18px;
                  margin-left:0px;
                  width:95%;
                  outline:none;
                  box-sizing:border-box;
                  -moz-box-sizing:border-box;
                  -webkit-box-sizing:
                  border-box;
                  /**border:1px solid #282321;**/                  
                  color:#000000;                  
                   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ffffff5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);
        background-color:#ffffff;        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;        
        border:1px solid #dcdcdc;
        font-family:Trebuchet MS;
        font-size:13px;              
                  }
textarea #commentText,textarea#description,textarea#jform_profile_aboutme,textarea#jform_contact_message
{ padding:5px 18px;
  margin-top:5px;
 margin-left:0px;
 font-family:Trebuchet MS;
 font-size:13px;
 resize:none;
 overflow:auto;
 outline:none;
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 width:95%;
 /**border:1px solid #282321;**/
 color:#000000; 
   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);        
        background-color:#ededed;        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;        
        border:1px solid #dcdcdc;
    }
    
    .conbutton {
        
    background-color: #BD2B0C;
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:    -moz-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:     -ms-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:      -o-linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    background-image:         linear-gradient(hsla(0,0%,100%,.05), hsla(0,0%,0%,.1));
    border: none;
    border-radius: .5em;
    box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.2),
                inset 0 2px 0 hsla(0,0%,100%,.1),
                inset 0 1.2em 0 hsla(0,0%,100%,0.1),
                inset 0 -.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.25em 0 hsla(0,0%,0%,.25),
                0 .25em .25em hsla(0,0%,0%,.05);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family:Trebuchet MS;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 .5em 1em;
    padding: .5em 1.5em .75em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 1px hsla(0,0%,100%,.25);
    vertical-align: middle;
      
    }
    .conbutton:hover {        
   background:#030ffb;
 
            }
            
.conbutton:active {
position: relative;
top: 1px;
left: 0px;
} 

.map_wrapper{overflow:hidden;margin: 4px 0 26px;display:block;}
#map_canvas {
    width:470px;
	height:396px;
}
.adress{white-space: nowrap;}
.adress span{ display:inline-block; width:69px;}
.adress dt{ margin-bottom:18px;}
.demo{color:#ff4404;}
.demo:hover{ text-decoration:underline;}
/****************************footer************************/

.f_menu{float:left;overflow:hidden;padding: 0 0 0 20px;}
.f_menu>li{float:left;margin-right:17px;}
.f_menu>li a{font-size:13px;color:#3f3f3f;}

footer .social{ overflow:hidden; float:right;padding:3px 21px 0 0;}
footer .social a{ display:block; float:left;width:14px;height:14px; overflow:hidden; margin-left:10px;}
footer .social a:first-child{margin: 0 0 0 0;}
footer .social a:hover img{ margin-top:-14px;}

footer .info_box{font-size: 13px; color: #787878;padding: 16px 0 0 21px;float:left;}
footer .info_box span{color:#ff4404;font-size: 19px; line-height: 33px;display:block;}

footer .privacy{float:right;padding: 44px 22px 0 0;}

/*================================>> RESPONSIVE STYLES <<========================================*/

@media only screen and (max-width: 995px) {
 body{min-width:768px;}
 .main{width: 768px;}
.pag_box .slides li a{font-size: 15px;}
.team > li{width: 118px;}
.team > li img{width: 100%;}
#contact-form label{display: block;}
#contact-form input, #contact-form textarea{-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;width: 100%;
  box-sizing: border-box;}
  #map_canvas {width:100%;}
  .pl10, .pl20{padding-left: 0;}
}

@media only screen and (max-width: 767px) {
 body{min-width:420px;}
 .main{width: 420px;}
 header{height: auto;padding: 15px;}
 header h1{float: none;}
.img{width: 100%;}
footer .privacy, footer .info_box{float: none;}
footer .privacy{padding: 10px 0 0 20px;}
.team > li{width: 133px;margin-bottom: 15px;}
.team > li:first-child+li+li+li{margin-left: 0;}
.head_wrap{margin: 0;}
.m_bot3{margin-bottom: 30px;}
.flexslider{overflow: hidden;}
.flexslider .banner{display: none;}
.flex-control-nav{right: 0;width: 100%;text-align: center;bottom: 10px;}
.service img{width: 100%;}

}

@media only screen and (max-width: 479px) {
 body{min-width:300px;}
 .main{width: 300px;}
 footer .top, .info_box{display: none;}
 .team > li > a{display: block;}
 .team > li{float: none;margin: 0 0 15px;width: 100%;}
 #map_canvas {height: 250px;}
}

.line-hor {
	background: url(../images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	height: 1px;
	overflow: hidden;
	margin:20px 0px 20px 0px;
}
#toTop {
    background:transparent;
    border: 1px solid #787878;
    bottom: 10px;
    color:#787878;
    cursor: pointer;
    display: none;
    font-family: Georgia;
    font-size: 11px;
    padding: 5px;
    margin-right:12px;
    position: fixed;
    z-index:5!important;
    right: 23px;
    text-align: center;
    width: 100px;
}

.news p
{
    font-size:18px;
    font-weight:600;}
    
 .news ul li {
    background:url(../images/nav_marker.png) no-repeat -1px 3px;
    padding:0px 0 0px 19px;
	font-weight:300;
	font-family:Trebuchet MS;
	margin-left:15px;
	line-height:20px;	
	 }
.news img
{
    float:;
    padding-right:10px;}
    
 .subpage-manu img
 {
     float:right;
    padding-right:10px;
    padding-left:10px;
    padding-bottom:10px;}
    
 .subpage-manu {
    background-attachment: scroll;   
    background-color: #f2f5f5;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #E6E9EE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #E6E9EE;
    border-top-style: solid;
    border-top-width: 1px;
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;        
    padding-left: 0;
    padding-right: 0;    
    width: 100%;
    margin-top:0px;
}

.subpage-manu p
{
    padding-left:10px;
    padding-right:10px;
    text-align:justify;}
    
    
.manufacture
{
    width:875px;
    float:left;
    /*background:#fff;*/
    margin:5px;
    padding-top:10px;
    padding-left:60px;}
    
    
 .manufacture p
 {
     padding-top:60px;}
     
     table{margin:10px;
           
     position:relative; }
    
table tr td
{
    border:1px solid #8bc53e;
    background:#dff9bd;
    color:#000;
    padding:10px;
    width:250px;
    border-radius:10px;
    behavior: url(js/PIE.htc);     }
  
  table{margin:10px;}
    
.optimal-1 tr td
{
    border:1px solid #8bc53e;
    background:#dff9bd;
    color:#000;
    padding:5px;
    width:50px;
    border-radius:10px;
    behavior: url(js/PIE.htc);
    
  }
  
  /*********************** contact *********************/
.contact
   {
    
    margin: 0 auto;
    width:960px;
    /*background:#ECECEC;*/
      /*margin-left:200px;           */
      }
       
       .location
   {
       width:530px;
        padding:10px;
      margin-right:10px;      
            color:#3B577F;
          background:#fff;
          border:1px solid #fff;
          margin-top:10px;}
       
   .contact-left
   {
      float:left;
      width:293px;      
      margin:10px;
            color:#3B577F;
          background:#dff9bd;
          border-radius:10px;
           behavior: url(js/PIE.htc);
     position:relative; 
       /*background:#ECECEC;*/
       
       }
       .contact-left p{
    color:#324543;}
       
       
.contact-left textarea#commentText,textarea#description,textarea#jform_profile_aboutme,textarea#jform_contact_message
{padding:5px 18px; 
  margin-top:5px;
 margin-left:0px;
 font-family:Trebuchet MS;
 font-size:13px;
 resize:none;
 overflow:auto;
 outline:none;
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 width:95%;
 /**border:1px solid #282321;**/
 color:#000000; 
   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);        
        background-color:#ededed;        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;        
        border:1px solid #dcdcdc;
        
    }
    
    .contact-bottom
    {
        background-color: #1f4d1f;
        width:304px;
        color:#3B577F;
        float:left;
        margin-right:3px;
        margin-top:10px;
        padding:10px;
        display:block;
        }
        
        
        .contact-bottom ul li
   {
      
       padding-left:25px;
       padding-right:20px;
       font-size:14px;
       text-align:justify;
       line-height:25px;
       }   
         fieldset
{
    border:none;
    margin-left:0px;}
    
    input.inputbox,input.required,div.k2AccountPage input[type="text"]
                 {height:40px;
                  margin-bottom:5px;
                  padding:5px 18px;
                  margin-left:5px;
                  width:95%;
                  outline:none;
                  box-sizing:border-box;
                  -moz-box-sizing:border-box;
                  -webkit-box-sizing:
                  border-box;
                  /**border:1px solid #282321;**/                  
                  color:#000000;                  
                   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ffffff5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);
        background-color:#ffffff;        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;        
        border:1px solid #dcdcdc;
        font-family:Trebuchet MS;
        font-size:13px;              
                  }
    
textarea#commentText, textarea#description, textarea#jform_profile_aboutme, textarea#jform_contact_message, textarea
{padding:5px 18px; 
  margin-top:5px;
 margin-left:5px;
 font-family:Trebuchet MS;
 font-size:13px;
 resize:none;
 overflow:auto;
 outline:none;
 box-sizing:border-box;
 -moz-box-sizing:border-box;
 -webkit-box-sizing:border-box;
 width:95%;
 /**border:1px solid #282321;**/
 color:#000000; 
   -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #dfdfdf));
        background:-moz-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-webkit-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-o-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:-ms-linear-gradient(top, #ffffff 5%, #dfdfdf 100%);
        background:linear-gradient(to bottom, #ffffff 5%, #dfdfdf 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0);        
        background-color:#ededed;        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;        
        border:1px solid #dcdcdc;
        
    }
    .conbutton{
border:1px solid #324543; 
-webkit-border-radius: 3px 3px 3px 3px; 
-moz-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
behavior: url(js/PIE.htc);
position:relative; 
font-size:12px;
padding: 5px 5px 5px 5px; 
text-decoration:none; 
display:inline-block;
/*text-shadow: -1px -1px 0 rgba(0,0,0,0.3);*/
font-weight:bold; 
color: #fff;
 background-color: #8bc53e;  
 margin-left:5PX;
 }
 
 
 .conbutton:hover
{
    border:1px solid #8bc53e;
 background-color:#dff9bd;
 color:#000;
}

    /*.conbutton:hover {        
   box-shadow: inset 0 0 0 1px hsla(0,0%,0%,.2),
                inset 0 2px 0 hsla(0,0%,100%,.1),
                inset 0 1.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.2em 0 hsla(0,0%,100%,.1),
                inset 0 -.25em 0 hsla(0,0%,0%,.25),
                inset 0 0 0 3em hsla(0,0%,100%,.2),
                0 .25em .25em hsla(0,0%,0%,.05);
 
            }*/
            
.conbutton:active {
position: relative;
top: 1px;
left: 0px;
}

.pictures
{
    float:right;
    
 }


.track_col1
{
    background: none repeat scroll 0 0 #dff9bd;
    border-radius: 10px;
    display: block;
    float: left;
    margin: 10px;
    padding: 10px;
    width: 440px;
    	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}

.track_col2
{
   border-radius: 10px;
    display: block;
    float: left;
    text-align: center;
    width: 186px;
}

.track_col2 img

{
   border:2px solid #4c8600;
    box-shadow:6px 7px 8px -7px #000000;
    /*margin: 0 20px 20px 0 !important;*/
    text-align:center;
    margin:0 auto;
    
}


.track_col1 img

{
   border:2px solid #4c8600;
    box-shadow:6px 7px 8px -7px #000000;
    margin: 0 20px 20px 0 !important;
    float:left;
    text-align:center;
    margin:0 auto;
    
}
.track_col1 p strong a, .track_col1 p a
{
    color:#3b6800;
    text-decoration:underline;
    font-weight:bold;
}
.track_col1 p
{
    color:#000;
}


.effi {
    border: 3px solid #8bc53e;
    box-shadow: 0 4px 5px 2px rgba(0, 0, 0, 0.3);
}

iframe
{
    width:260px; height:520px; margin-left:8px; border:0; scrolling:0;
}

.space
{
    min-height:300px;
}

.fleft
{
    float:left;
}

.fright
{
    float:right;
}
.btn_back
{
    margin:20px;
}

.block_1
{
    width:260px;
    float:right;
    display:block;
}
.block_2
{
    float:left;
    width:240px;
}

.blinktxt
{
    font-family:'Courgette',cursive;
    font-size:17px;
    color:#cc0000;
    line-height:30px;
}

.high_txt
{
    font-size:16px;
    font-weight:bold;
}

.padd_l
{
    padding-left:15px;
}

.fb_link
{
    margin-top: -57px;
    margin-right: 20px;
}

.marg_lr
{
    margin:10px 0 0 10px;
}